Oracle Java に脆弱性

PCソフト 脆弱性

Oracle 社が提供する JRE (Java Runtime Environment) は、Java プログラムを実行するためのソフトウェア実行環境です。
JRE には脆弱性が存在し、攻撃者に悪用されると、任意のコード(命令)が実行され、コンピュータを制御される可能性があります。

同社からは攻撃された場合の影響が大きい脆弱性であることがアナウンスされているため、できるだけ早急に修正プログラムを適用して下さい。

——————————————————————————–

【影響を受けるシステム】

次の Oracle 製品が対象です。
•JDK and JRE (Oracle Java SE) 8 Update 77 およびそれ以前のバージョン
•JDK and JRE (Oracle Java SE) 7 Update 99 およびそれ以前のバージョン
•JDK and JRE (Oracle Java SE) 6 Update 113 およびそれ以前のバージョン
•JDK and JRE (Oracle Java SE Embedded) 8 Update 77 およびそれ以前のバージョン

——————————————————————————–

【対策方法】

Oracle 社から提供されている最新版に更新して下さい。